package com.yyrh.factory;

import android.content.Context;

import com.yyrh.constant.SDKSettings;

public class SdkFactory {
    private SdkFactory(){}
    public static ISdkOperation GetSdk(Context context) {

         if (SDKSettings.isThirdLogin){
             return new ChannelSdkOperation(context);
         }else{
             return new YyrhSdkOperation(context);
         }
    }
}
